using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Threading.Tasks;
using System.Windows.Forms;
using UtopiaAttService;

namespace FaceTransfer
{
    static class Program
    {
        public static string filePath = "credentials.txt";
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            if (File.Exists(filePath))
            {
                Application.Run(new Form1());
            }
            else
            {
                Application.Run(new LoginForm());
            }

         
        }
    }
}
